2017-11-20 23:35 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001829openmediavaultBugpublic2017-10-15 20:12
ReporterSkaronator 
Assigned Tovotdev 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product VersionArrakis (4.x) 
Target VersionFixed in VersionArrakis (4.x) 
Summary0001829: omv-mkrrdgraph doesn't work since .6 update
Description
I'm unable to refresh graphs since upgrading from 4.0.5 to 4.0.6. I got the following error:


Failed to execute command 'export PATH=/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin; export LANG=C; omv-mkrrdgraph 2>&1' with exit code '1': Traceback (most recent call last): File "/usr/sbin/omv-mkrrdgraph", line 109, in <module> sys.exit(main()) File "/usr/sbin/omv-mkrrdgraph", line 92, in main plugins = load_plugins() File "/usr/sbin/omv-mkrrdgraph", line 37, in load_plugins plugin = __import__(plugin_name) File "/usr/share/openmediavault/mkrrdgraph/plugins.d/nut.py", line 150 if os.path.exists('{data_dir}/nut-{upsname}/voltage-battery.rrd'.format(**config)) and ^ SyntaxError: invalid syntax
Additional InformationI've also a UPS setted up as you can see from the error.
TagsNo tags attached.
Product build4.0.6-1
Attached Files

-Relationships
+Relationships

-Notes

~0004970

votdev (administrator)

Fixed in openmediavault-nut 4.0.2, see https://github.com/openmediavault/openmediavault/commit/3c4807cd3fee83716a14cbd5016d1f79fbbdba7b.
+Notes

-Issue History
Date Modified Username Field Change
2017-10-14 02:56 Skaronator New Issue
2017-10-14 02:56 Skaronator Status new => assigned
2017-10-14 02:56 Skaronator Assigned To => votdev
2017-10-15 20:12 votdev Status assigned => resolved
2017-10-15 20:12 votdev Resolution open => fixed
2017-10-15 20:12 votdev Fixed in Version => Arrakis (4.x)
2017-10-15 20:12 votdev Note Added: 0004970
+Issue History